G12-2024 - Bug #1180
Support # 1096 (Resolved): Commenters' Thread

Main Page Interface
11/06/2024 03:34 PM - MYAT Ma De May Phuu Ngon

Status: Resolved
Priority: Normal
Assignee: Xinyue CHENG
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/06/2024

100%
2.00 hours
3.00 hours

Description

Problem with image not showing up on the main page of doxgyen.

History

#1 - 11/06/2024 03:35 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 0 to 80

Failed to find fix

#2 - 11/06/2024 03:54 PM - MYAT Ma De May Phuu Ngon
- Status changed from New to Resolved

- % Done changed from 80 to 100

#3 - 11/06/2024 03:58 PM - MYAT Ma De May Phuu Ngon
- Parent task set to #1096

#4 - 11/07/2024 01:44 PM - Haolun DING
- Estimated time set to 3.00 h

#5 - 11/07/2024 01:52 PM - MYAT Ma De May Phuu Ngon
- Estimated time changed from 3.00 h to 2.00 h

#6 - 11/07/2024 02:05 PM - MYAT Ma De May Phuu Ngon
MYAT Ma De May Phuu Ngon wrote in #note-1:

Failed to find fix

Fixed found

05/03/2025
